<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>My Portfolio</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Eduardo-Tanate</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#interest">Interest</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#skills">Skills</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact">Contact</a>
              </li>
            </ul>
          </div>
        </div>
    </nav>

    
      
      <div class="jumbotron jumbotron-container ">
          <div class="container ">
              <h1 class="display-4">I am Eduardo.</h1>
              <p class="lead">I am a college student studying in Centro Escolar University!</p>
                  <hr class="my-4">
                 
                  <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
              </p>
          </div>
        
      </div>
   


    <section id="about" class="section-container">
        <h1 class="text-center my-5">About me</h1>
        
        <div class="aboutme__avatar">
        </div>
        <div class="container">
            <p class="text-center my-5 aboutme__paragraph">I'am Eduardo Tanate. I am 20 years old, I was born and raised in Rosario Pasig City, Metro Manila. Now, I study in Centro Escolar University Manila where I am taking Bachelor of Science in Information Technology, and I will be graduating next year.</p>
        </div>
        

        <h1 class="text-center my-5">My Interests</h1>

        <div id="interest"class="container py-5">
            <div class="row">
                <div class="col-md-6">
                    <img class="aboutme__skills-pic" src="./images/valorant.jpg" alt="">
                </div>
                <div class="col-md-6">
                    <p class="aboutme__skills-desc">
                        I usually play alot of Valorant. Valorant is a 5 vs 5 competetive video game just like counter-strike and halo and my current rank is Gold 3.
                    </p>
                </div>
            </div>
        </div>

        <div class="container py-5">
            <div class="row">
                <div class="col-md-6">
                    <img class="aboutme__interest-pic" src="./images/j2.jpg" alt="">
                </div>
                <div class="col-md-6">
                    <p class="aboutme__interest-desc">
                        I am also a sneaker reseller, I sell different kinds of sneakers/shoes like vans, jordans, adidas, nike etc.
                        My dream is to have my own sneaker store here in the philippines and also planning to have also my own online sneaker store.
                    </p>
                </div>
            </div>
        </div>

        <h1 class="text-center my-5">My Skills</h1>

        <div id="skills"class="container py-5">
            <div class="row">
                <div class="col-md-6">
                    <img class="aboutme__interest-pic" src="./images/steph.jpg" alt="">
                </div>
                <div class="col-md-6">
                    <p class="aboutme__interest-desc">
                        I am a big fan of Steph Curry. In fact, my friends says I play like him. Basketball has been my favorite sports to play ever since I was young.
                    </p>
                </div>
            </div>
        </div>
        
    </section>


    <section id="contact" class="section-container contact-me">
      <div>
        <p class="text-center">
            1111 bldg. A 2nd Floor Rm# 269
        </p>
        <p class="text-center">
            09286930735
        </p>
        <p class="text-center">
            eduardotanate3@gmail.com
        </p>

      </div>
        

    </section>

   <footer>
       <div class="container">
           <div class="row">
               <div class="col-md-6 footer-col p-5">
                <a class="navbar-brand footer-brand" href="#">Eduardo-Tanate</a>
                <ul>
                    <li>Contact Me</li>
                    <li>My Location</li>
                    <li>Home</li>
                    <li>My Interest</li>
                    <li>My Skills</li>
                </ul>
               </div>
               <div class="col-md-6">
                <form>
                    <h1 class="text-center my-5 text-secondary">Interested?</h1>
                    <div class="form-group">
                      <label for="formGroupExampleInput">Email</label>
                      <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Enter Your Email">
                    </div>
                    <div class="form-group">
                      <label for="formGroupExampleInput2">Message</label>
                      <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Enter Your Message">
                    </div>
                    <button class="btn btn-block btn-primary">Subscribe!</button>
                  </form>
               </div>
           </div>
       </div>
   </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

  </body>
</html>